version: 0.27.33004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: H07cNcS3Q6n8m5SA4sKulDXXmicD6SHMhCGQdg0yD1HWLrH2xFqfH61m/23iMvDvYVRuq5N6bvC3Eff6+3NqRQ==
    size: 187618856
    blockMapSize: 196980
path: PrivacySafe-arm64.AppImage
sha512: H07cNcS3Q6n8m5SA4sKulDXXmicD6SHMhCGQdg0yD1HWLrH2xFqfH61m/23iMvDvYVRuq5N6bvC3Eff6+3NqRQ==
releaseDate: '2025-11-28T04:12:45.251Z'
